/* ƒ}ƒCƒXƒ^ƒCƒ‹ for ƒMƒRƒiƒr
@ made by ŸP.72/.iJXE */

/* ¥<body> */
body       { color: #033; background-color: white; margin: 20px 5% }
/* ¥ƒXƒŒƒbƒhƒ^ƒCƒgƒ‹ */
.title       { color: navy; font-weight: bold; font-size: 1.1em; letter-spacing: 1px; margin-top: 15px; margin-bottom: 8px; padding-bottom: 13px; border-bottom: 2px dashed #369 }
/* ¥ƒwƒbƒ_(ƒŒƒX”Ô†E–¼‘OE“ú•t) */
.header    { padding-top: 5px; padding-bottom: 5px; width: 100% }
/* ¥ƒŒƒX”Ô† */
.no {
	display:block;
	float:left;
	margin-right:10px;
	padding-top:1px;
}
.no a {
	color:#000;
	font:bold 12px "Arial";
}
.no a:visited {
	color:#000;
}
.no a:hover {
	background:#fff;
}
/* ¥–¼‘O‚Ì‘O‚Ì•¶Žš—ñ(–¼‘OF) */
.name_label    { display: none }
/* ¥–¼‘O—“(ƒŠƒ“ƒN‚È‚µ) */
.name      { color: #069 }
/* ¥–¼‘O—“(e-mail‚ ‚è) */
.name_mail  { color: #03c }
/* ¥–¼‘O—“(ƒtƒHƒ“ƒg) */
.name,.name_mail {
	font:14px "Times New Roman";
}
.name b,.name_mail b {
	font:bold 16px "‚l‚r ‚oƒSƒVƒbƒN";
}
/* ¥ƒ[ƒ‹—“ */
.mail {
	font-size:12px;
	color:#c03;
}
/* ¥“Še“ú‚Ì‘O‚Ì•¶Žš—ñ(“Še“úF) */
.date_label {
	font-size:12px;
}
/* ¥“Še“ú */
.date {
	font:italic 13px Arial;
}
/* ¥–{•¶ */
.mes          { font-family: "‚l‚r ‚oƒSƒVƒbƒN"; margin-bottom: 12px; padding: 0 0 12px 30px; border-bottom: 1px dotted #69c; width: 100% }
.mes a:link {
	color:#03c;
}
.mes a:visited {
	color:#960;
}
/* ¥V’… */
.new  { font: bold 12px "‚l‚r ‚oƒSƒVƒbƒN"; text-align: justify; margin-bottom: 8px; padding: 0 5% 6px; border-bottom: 2px dashed silver; width: 100%; text-justify: distribute-all-lines }
/* ¥V’…‚Ì“úŽž•”•ª */
.newdate {
}
/* ¥ƒRƒR‚Ü‚Å“Ç‚ñ‚¾ */
.koko  { font: bold 12px "‚l‚r ‚oƒSƒVƒbƒN"; text-align: justify; margin-bottom: 8px; padding: 0 10% 6px; border-bottom: 2px dashed silver; width: 100%; text-justify: distribute-all-lines }
